{
  "format_version": "1.19.0",
  "animations": {



	"animation.card.down": {
		"loop": "hold_on_last_frame",
			  "animation_length": 0.4,
			  "bones": {
				  "banner": {
					"position": {
						"0.0": [0, 0, 0],
						"0.4": [0, 40, 0]
					}
				  }
			  }
		  },


		  "animation.card.up": {
			"loop": "hold_on_last_frame",
				  "animation_length": 0.4,
				  "bones": {
					  "banner": {
						"position": {
							"0.0": [0, 40, 0],
							"0.4": [0, 0, 0]
						}
					  }
				  }
			  }
	}
}



